#p7snapsubs0 {
	FONT-SIZE: 10px; 
	VISIBILITY: hidden; 
	WIDTH: 150px; 
	POSITION: absolute; 
	TOP: 87px; 
	BACKGROUND-COLOR: #002809
}

#p7snapsubs1 {
	FONT-SIZE: 9px;
	VISIBILITY: hidden;
	WIDTH: 100px;
	POSITION: absolute;
	TOP: 87px;
	BACKGROUND-COLOR: #002809;
	z-index: 9;
}
#p7snapsubs2 {
	FONT-SIZE: 9px;
	WIDTH: 142px;
	POSITION: 
	absolute;
	TOP: 87px;
	BACKGROUND-COLOR: #002809;
	z-index: 9;
	visibility: hidden;
	left: 7px;
}
#p7snapsubs3 {
	FONT-SIZE: 9px;
	WIDTH: 140px;
	POSITION: absolute;
	TOP: 87px;
	BACKGROUND-COLOR: #002809;
	visibility: hidden;
	z-index: 9;
}
#p7snapsubs4 {
	FONT-SIZE: 9px;
	WIDTH: 140px;
	POSITION: absolute;
	TOP: 87px;
	BACKGROUND-COLOR: #002809;
	visibility: hidden;
	z-index: 9;
}
#p7snapsubs5 {
	FONT-SIZE: 9px;
	WIDTH: 110px;
	POSITION: absolute;
	TOP: 87px;
	BACKGROUND-COLOR: #002809;
	visibility: hidden;
	z-index: 9;
}
#p7snapsubs6 {
	FONT-SIZE: 9px;
	WIDTH: 145px;
	POSITION: absolute;
	TOP: 87px;
	BACKGROUND-COLOR: #002809;
	left: 30px;
	z-index: 9;
	visibility: hidden;
}

#p7Header {
	FONT-SIZE: 15em; 
	VISIBILITY: hidden; 
	WIDTH: 180px; POSITION: 
	Middle; TOP: 87px; 
	BACKGROUND-COLOR: #002809
}

.p7submenus P {
	MARGIN: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.p7submenus A {
	BORDER-RIGHT: #96807a 1px solid;
	PADDING-RIGHT: 8px;
	BORDER-TOP: #baafab 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 12px;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT: #baafab 1px solid;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #96807a 1px solid;
	BACKGROUND-COLOR: #002809;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.p7submenus A:link {
	BORDER-RIGHT: #96807a 1px solid;
	PADDING-RIGHT: 8px;
	BORDER-TOP: #baafab 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 12px;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT: #baafab 1px solid;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #96807a 1px solid;
	BACKGROUND-COLOR: #002809;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.p7submenus A:visited {
	BORDER-RIGHT: #96807a 1px solid;
	PADDING-RIGHT: 8px;
	BORDER-TOP: #baafab 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 12px;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT: #baafab 1px solid;
	COLOR: #ffffff;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #96807a 1px solid;
	BACKGROUND-COLOR: #002809;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.p7submenus A:hover {
	color: #7c1507;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.p7submenus A:active {
	color: #7c1507;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.p7submenus A:unknown {
	color: #7c1507;
}

.Header {
	font-family: "Monotype Corsiva";
	font-size: 36px;
	font-style: oblique;
	font-weight: bold;
	margin-bottom: 23px;
	color: #FFFFFF;
	margin-top: 10px;
}

.PageExplain {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.PageExplain P {
	MARGIN: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.PageExplain A {
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #FFFFFF;
}

.PageExplain A:link {
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	color: #000000;
} 

.PageExplain A:visited {
	color: #000000;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
}
.PageExplain A:hover {
	color: #7c1507;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
}
.PageExplain A:active {
	color: #7c1507;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
}

.ContentHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	PADDING-TOP: 8px;
}

.HeaderExplain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.BottomExplain {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #0081a7;
}

.BottomExplain a:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.BottomExplain a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.BottomExplain a:hover {
	color: 7c1507;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.BottomExplain a:active {
	color: 7c1507;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
